#Tue Oct 03 12:44:02 MSK 2023
gopro-kernel|maven|https\://bar.gopro.net/maven|sources=1696326242914
gopro-kernel|https\://bar.gopro.net/maven|sources=1696230944065
gopro-portal|https\://bar.gopro.net/maven/|sources=1696231913055
gopro-portal|https\://maven.selfservice.gopro.net|sources=1696326242914
central|http\://repo.maven.apache.org/maven2|sources=1696326242914
